From: Fabrice Bauzac <libnoon@gmail.com>
Date: Wed, 6 Nov 2019 21:45:39 +0100
Subject: Avoid linking against remote documentation

The documentation has an intersphinx_mapping against the Python
website.  However, we shouldn't use the network during builds.  So,
let's use a local inventory instead.

See https://wiki.debian.org/ReproducibleBuilds/SphinxIssues
---
 docs/conf.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index c168522..ce99843 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -20,6 +20,5 @@ html_static_path = []
 exclude_patterns = ['_build', 'Thumbs.db', '.DS_Store']
 
 intersphinx_mapping = {
-    'python': ('https://docs.python.org/', None),
+    'python': ('https://docs.python.org/', ('/usr/share/doc/python3-doc/html/objects.inv', None)),
 }
-
